@charset "UTF-8";

/* -------------------------
navi
* ------------------------- */
.ir__localNav {
    margin-bottom: 2.5rem;
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: 1em 2em;
}
.ir__localNav_item {
    display: flex;

    & a {
        display: flex;
        align-items: center;
        gap: 0.5em;
        color: #030303;
        text-decoration: none;
        font-weight: normal;
    }
}
.ir__localNav_item-active {
    cursor: default;
    pointer-events: none;

    & a {
        color: #666;
    }
}
@media (hover: hover) and (pointer: fine) {
    .ir__localNav_item {
        & a:hover {
            transition: 0.25s ease;

            & span[class^=link-arrow] {
                transform: translate(10%, 0);
            }
        }
    }
}
@media print, screen and (min-width: 992px) {
    .ir__localNav {
        gap: 1em 3em;
    }
}
@media print, screen and (min-width: 768px) {
    .ir__localNav {
        margin-bottom: 5rem;
    }
}


/* -------------------------
IRTOP
* ------------------------- */
.irTop__body {
    padding-top: 4rem;
}
@media print, screen and (min-width: 992px) {
    .irTop__body {
        padding-top: 6rem;
    }
}

.irTop__newsSec {
    position: relative;
    display: flex;
    width: 100%;
    flex-direction: column;
    gap: 2.5rem;
    padding-bottom: 4rem;
}
.irTop__newsSec_container {
    padding-left: 1rem;
    padding-right: 1rem;
    margin-left: auto;
    margin-right: auto;
    max-width: 1440px;
    display: flex;
    width: 100%;
    flex-direction: column;
    gap: 1.5rem;
}
.irTop__newsSec_header {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 5rem;
}
.irTop__newsSec_ttl {
    position: relative;
    display: flex;
    gap: 0.5em;
    line-height: 1.5;
    font-weight: 700;
    align-items: center;
    font-size: 1.5rem;

    &::before {
        position: relative;
        content: " ";
        display: block;
        width: 0.25em;
        height: 0.25em;
        margin-left: 0.15em;
        border-radius: 999em;
        background-color: #0edbd6;
    }
}
.irTop__newsSec_ttl_txt {
    font-size: 100%;
    flex: 1;
}
.irTop__newsSec_btn {
    display: none;
}
.irTop__newsSec_btn-sp {
    display: block;
    text-align: center;
}
.irTop__newsSec_main {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    width: 100%;
}
@media print, screen and (min-width: 992px) {
    .irTop__newsSec {
        padding-bottom: 7.5rem;
        gap: 5rem;
    }
    .irTop__newsSec_container {
        flex-direction: row;
        gap: 5rem;
        padding-left: 5rem;
        padding-right: 5rem;
    }
    .irTop__newsSec_header {
        width: 20rem;
    }
    .irTop__newsSec_ttl {
        font-size: 2.5rem;
    }
    .irTop__newsSec_btn {
        display: block;
        width: 13.5rem;
    }
    .irTop__newsSec_btn-sp {
        display: none;
    }
    .irTop__newsSec_main {
        flex: 1;
        gap: 2.5rem;
    }
}


.irTop__cardSec {
    background: #EDF3F4;
    padding: 4rem 0;
}
.irTop__cardSec_container {
    padding-left: 1rem;
    padding-right: 1rem;
    margin-left: auto;
    margin-right: auto;
    max-width: 1440px;
    width: 100%;
}
.irTop__cardSec_ttl {
    position: relative;
    display: flex;
    gap: 0.25em;
    line-height: 1.5;
    font-weight: 700;
    font-size: 1.125rem;
    margin-bottom: 1.875rem;

    &::before {
        position: relative;
        content: " ";
        display: block;
        width: 0.25em;
        height: 0.25em;
        margin-left: 0.15em;
        border-radius: 999em;
        margin-top: 0.7em;
        background-color: #0edbd6;
    }
}
.irTop__cardSec_ttl_txt {
    font-size: 100%;
    flex: 1;
}
.irTop__cardSec_list {
    display: grid;
    flex-direction: column;
    gap: 3.875rem 1.875rem;
}
.irTop__cardSec_list_item {
    display: flex;
    flex-direction: column;
    text-decoration: none;
}
.irTop__cardSec_list_img {
    margin-bottom: 0.875rem;

    & img {
        width: 100%;
    }
}
.irTop__cardSec_list_ttl {
    color: #000000;
    line-height: 1.5;
    font-weight: 700;
    font-size: 1.125rem;
    transition: 0.25s ease;
}
.irTop__cardSec_list_linkList {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 0.875rem;
    list-style: none;
    margin: 1rem 0 0;
    padding: 0;
}
.irTop__cardSec_list_linkList_item {
    & a {
        color: #000000;
        display: flex;
        align-items: baseline;
        gap: 0.5rem;
        line-height: 1.5;
        position: relative;
        text-decoration: none;
        transition: 0.25s ease;

        &::before {
            content: "";
            display: block;
            border-top: 1px solid #0EDBD6;
            border-right: 1px solid #0EDBD6;
            position: relative;
            top: -0.15rem;
            transform: rotate(45deg);
            width: 0.45rem;
            height: 0.45rem;
        }
    }
}
@media (hover: hover) and (pointer: fine) {
    .irTop__cardSec_list_linkList_item {
        & a:hover {
            color: #0edbd6;
        }
    }
    a.irTop__cardSec_list_item:hover {
        .irTop__cardSec_list_ttl {
            color: #0edbd6;
        }
    }
}
@media print, screen and (min-width: 992px) {
    .irTop__cardSec {
        padding: 7.5rem 0;
    }
    .irTop__cardSec_container {
        padding-left: 5rem;
        padding-right: 5rem;
    }
    .irTop__cardSec_ttl {
        font-size: 1.25rem;
    }
    .irTop__cardSec_list {
        grid-template-columns: repeat(3, 1fr);
        flex-direction: row;
    }
    .irTop__cardSec_list_ttl {
        font-size: 1.5rem;
    }
    .irTop__cardSec_list_linkList_item {
        & a {
            font-size: 0.9375rem;
        }
    }
    .irTop__cardSec_list_linkList {
        grid-template-columns: repeat(2, 1fr);
    }
}

.irTop__irSiteMap {
    margin: 4rem 0;
}
.irTop__irSiteMap_container {
    padding-left: 1rem;
    padding-right: 1rem;
    margin-left: auto;
    margin-right: auto;
    max-width: 1184px;
    width: 100%;
}
.irTop__irSiteMap_list {
    display: grid;
    grid-template-rows: repeat(1, 1fr);
    gap: 1.5rem;
}
.irTop__irSiteMap_list_box {
    display: flex;
    flex-direction: column;
    gap: 0.875rem;
}
.irTop__irSiteMap_list_ttl {
    color: #000000;
    font-size: 0.8125rem;
    font-weight: 700;
    text-decoration: none;
    transition: 0.25s ease;
}
.irTop__irSiteMap_list_linkList {
    display: flex;
    flex-direction: column;
    gap: 0.25rem;
    margin-top: 0.25rem;

    & a {
        color: #000000;
        font-size: 0.8125rem;
        opacity: 0.6;
        text-decoration: none;
        transition: 0.25s ease;
    }
}
@media (hover: hover) and (pointer: fine) {
    a.irTop__irSiteMap_list_ttl:hover {
        color: #0edbd6;
    }
    .irTop__irSiteMap_list_linkList {
        & a:hover {
            opacity: 0.8;
        }
    }
}
@media print, screen and (min-width: 992px) {
    .irTop__irSiteMap {
        margin: 4.8rem 0;
    }
    .irTop__irSiteMap_container {
        padding-left: 5rem;
        padding-right: 5rem;
    }
    .irTop__irSiteMap_list {
        grid-template-columns: repeat(4, 4fr);
        gap: 2.5rem;
    }
}


/* -------------------------
株主・投資家の皆様へ
* ------------------------- */
.ir__messageBox {
    display: flex;
    flex-direction: column;
    gap: 1em;

    & + & {
        margin-top: 3em;
    }
}
.ir__messageBox_img {
    & img {
        max-width: 100%;
    }
}
.ir__messageBox_txt {
    & p + p {
        margin-top: 1em;
    }
}
@media print, screen and (min-width: 992px) {
    .ir__messageBox {
        flex-direction: row;
        gap: 3em;
    }
    .ir__messageBox_img {
        flex-shrink: 0;
        width: 255px;
    }
    .ir__messageBox-reverse {
        flex-direction: row-reverse;
    }
}


/* -------------------------
よくあるご質問
* ------------------------- */
.ir__faqList {
    margin: 0;
}
.ir__faqList_q,
.ir__faqList_a {
    font-size: 0.875rem;
}
.ir__faqList_q {
    font-weight: 700;
    padding-left: 2em;
    position: relative;

    &::before {
        color: #0edbd6;
        content: "Q.";
        position: absolute;
        left: 0;
    }
}
.ir__faqList_a {
    margin: 0;
    padding-left: 2em;
    position: relative;

    &::before {
        color: #aaa;
        content: "A.";
        font-weight: 700;
        position: absolute;
        left: 0;
    }
}
@media print, screen and (min-width: 992px) {
    .ir__faqList_q,
    .ir__faqList_a {
        font-size: 1rem;
    }
}


/* -------------------------
汎用
* ------------------------- */
@media print, screen and (min-width: 992px) {
    .ir__pcNone {
        display: none;
    }
}
@media print, screen and (max-width: 991px) {
    .ir__spNone {
        display: none;
    }
}